/* 
Theme Name: Glassboxx Demo
Version: 1.0 
Description: Child theme for Storefront. 
Author: Firsty Group
Author URI: http://firstygroup.com
Template: storefront 
*/  

/* --------------- Theme customization starts here ----------------- */




html, body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
}

a:focus,
input:focus,
button:focus {
	outline: none;
	border: 0;
}

a:hover {
	color: #77122d;
}

input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus, .input-text:focus {
	background-color: #f5f4f3;
}

img {
	border-radius: 0;
}

input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text, select {
    background-color: #fff;
    color: #58585a;
    border: 1px solid #1584cc;
    box-shadow: none;
	border-radius: 8px;
	padding: 10px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #1584cc!important;
    border-radius: 8px!important;
}


select option {
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
}

.main-navigation ul li a, .site-title a, ul.menu li a {
	font-weight: 600;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
    color: #77122d;
}

a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a {
    color: #77122d;
}

/* Current active page menu item color */
.site-header ul.menu li.current-menu-item > a {
	color: #1584cc;
}

.site-search .widget_product_search form::before {
    top: 10px;
    left: auto;
    right: 15px;
    color: #1584CC;
    font-size: 25px;
}

.site-search .widget_product_search form input[type="search"] {
	padding-left: 15px;
	padding-right: 50px;
}

/* Product search MR:03/09 */

.widget_search form input[type="submit"], .widget_search form button[type="submit"], .widget_product_search form input[type="submit"], .widget_product_search form button[type="submit"] {
    border: 0;
    clip: unset;
    -webkit-clip-path: none;
    clip-path: none;
    height: 35px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 35px;
    word-wrap: normal !important;
    top: 5px;
    right: 8px;
	left: auto;
    background: transparent;
	font-size: 0;
}


/* Header social icons */

.header-social img {
    width: 25px;
    float: left;
	margin-left: 5px;
}


.storefront-breadcrumb {
	display: none;
}

.header-widget-region .widget {
	margin: 0 -50% 0 -50%;
	text-align: center;
	background: #7fd4d7;
	color: #58585a;
	font-weight: 600;
	line-height: 6px;
	font-size: 17px;
	
	margin-bottom: 30px;
}

.home .header-widget-region .widget {
	margin-bottom: 0;
}

.header-widget-region .widget p {
    margin-bottom: 0;
}

@media (max-width: 900px) {
	.header-widget-region .widget p { max-width: 680px; margin: 0 auto; line-height: 20px; }
}

.header-widget-region a:link,
.header-widget-region a:visited {
    color: #fff;
}

.header-widget-region a:hover {
    color: #eee;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 0;
}


button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button {
    border-radius: 25px;
}

header input[type="search"] {
	border: 1px solid #747474;
	border-radius: 23px;
	background-color: #fff;
	color: #5fa2d7;
}

header input[type="search"]:focus {
	outline: 0;
	background-color: #fff;
}

.hentry.type-page .entry-header {
    text-align: center;
}

.hentry .entry-content a {
    text-decoration: none;
}

h1 {
	margin-top: 30px;
	font-size: 32px;
	font-weight: 600;
	text-transform: uppercase;
}

h2 {
	font-size: 26px;
}


h2 + h3, .beta + h3 {
    border-top: 0;
}

hr {
	clear: both;
	background-color: #1584CC;
}





/* GB Home New Releases */

.home-new-releases {
    display: block;
}

.home-new-releases-item {
    float: left;
    width: 31.333%;
    margin: 10px 1%;
}

.home-free-books-item {
	float: left;
	width: 40%;
	margin: 10px 5%;
}

@media (max-width: 600px) {
	.home-new-releases-item,
	.home-free-books-item	{
		width: 100%;
		margin: 10px 0;
	}
}

.nr-title {
    margin: 20px 0 0;
    color: #1584CC;
    font-size: 23px;
    font-weight: 600;
	line-height: 1.5;
}

.nr-format {
    margin: 0;
    color: #000;
    font-size: 20px;
    font-weight: 600;
	line-height: 1;
}

.nr-title.audiobook::after {
    content: '';
	background: url('images/audiobook-icon.png') no-repeat;
	width: 40px;
	height: 40px;
	display: block;
	background-size: 40px 40px;
	background-position: top center;
	float: right;
}

.nr-title.ebook::after {
    content: '';
	background: url('images/ebook-icon.png') no-repeat;
	width: 40px;
	height: 40px;
	display: block;
	background-size: 40px 40px;
	background-position: top center;
	float: right;
}

.nr-title.multiple::after {
    content: '';
	background: url('images/multiple-icon.png') no-repeat;
	width: 91px;
	height: 40px;
	display: block;
	background-size: 91px 40px;
	background-position: top center;
	float: right;
}

.nr-price {
    margin: 6px 0;
    color: #ad1b42;
    font-size: 18px;
    font-weight: 600;
	line-height: 1;
}


/* LISTINGS FORMAT ICONS */

.listing-format.Audiobook,
.listing-format.eBook,
.listing-format.Multiple {
    font-size: 0;
    margin: 5px 0 5px;
}

.listing-format.Audiobook::after {
    content: '';
	background: url('images/audiobook-icon.png') no-repeat;
	width: 100%;
	height: 25px;
	display: block;
	background-size: 25px 25px;
	background-position: top center;
}

.listing-format.eBook::after {
    content: '';
	background: url('images/ebook-icon.png') no-repeat;
	width: 100%;
	height: 25px;
	display: block;
	background-size: 25px 25px;
	background-position: top center;
}

.listing-format.Multiple::after {
    content: '';
	background: url('images/multiple-icon.png') no-repeat;
	width: 100%;
	height: 25px;
	display: block;
	background-size: 57px 25px;
	background-position: top center;
}

/* Hides 'Multiple' on grouped product page */
.single-product h4.product_format.Multiple {
    display: none;
}

.listing-author {
	color: #252525;
	font-size: 15px;
}

.orenda-proceeds-text {
	margin-top: 20px;
	color: #af1a42;
	font-size: 20px;
}

.product_cat-free-demo-books .orenda-proceeds-text {
	display: none;
}




/* FOOTER */

.widget_nav_menu ul li::before {
    display: none;
}

.widget_nav_menu ul li {
	padding-left: 0;
	margin-bottom: 3px;
 }
 
.block.footer-widget-1,
.block.footer-widget-2,
.block.footer-widget-3,
.block.footer-widget-4 {
    border-left: 0;
    padding-left: 0;
}

@media (max-width: 767px) {
	.block.footer-widget-1, 
	.block.footer-widget-2, 
	.block.footer-widget-3, 
	.block.footer-widget-4 { clear: both; padding-top: 20px; }
}

footer .widget.widget_nav_menu {
    margin-top: 10px;
}

.site-footer {
	font-size: 14px;
}

.site-footer .widget {
    margin: 0;
}

.site-footer .textwidget {
	font-size: 14px;
}

.site-footer p {
    margin: 0 0 5px;
	font-size: 14px;
}

.site-footer h4 {
    font-size: 14px;
    font-weight: 700;
	margin: 0 0 5px;
}
 
.site-footer a {
	text-decoration: none;
}

.site-footer a:hover {
	color: #ccc;
}

.site-footer a:not(.button):not(.components-button):hover {
    color: #ccc;
}

.site-info {
    padding: 5px 0;
    text-align: center;
    margin: 20px auto 0;
	max-width: 104px;
}

.site-info img {
	float: left;
	margin: 0 2%;
	height: 62px;
}

.site-footer .copyright {
    margin: 0 auto;
    clear: both;
    text-align: center;
    padding: 20px 0 0 0;
    font-size: 13px;
    color: #fff;
}

.site-footer .widget {
    margin: 0;
}

.wcml-dropdown li {
    border: 0;
    background-color: transparent;
}

.wcml-cs-submenu li a {
    background: #fff;
	font-size: 13px;
}

.wcml-cs-item-toggle {
    font-weight: 700;
	padding-left: 0 !important;
}





/* HOME PAGE */


.home h3 {
	text-align: center;
	margin-top: 30px;
	font-size: 32px;
	font-weight: 600;
	text-transform: uppercase;
}

.meteor-slides .meteor-buttons {
    bottom: 10px;
    height: 9px;
    left: 49%;
    z-index: 9999999999;
}

.slick-slide a.wpsp-product-image {
    padding: 0 16%;
}

#wpsp-slider-section .wpsp-product-title a {
	line-height: 28px;
}

.slick-slide img {
	padding: 5px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
}

#wpsp-slider-section img.wpsp-product-img {
	padding: 5px!important;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2)!important;
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2)!important;
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2)!important;
	margin-bottom: 0;
	background: #fff;
}

.wpsp-slider-section95::before {
    content: 'Recommended for you';
    font-size: 23px;
    display: block;
    text-align: center;
    padding-bottom: 10px;
	font-weight: 700;
}

@media (max-width: 470px) {
	.wpsp-slider-section95::before { font-size: 18px; }
}


@media (max-width: 380px) {
	.wpsp-slider-section::before { margin-left: -50px; }
}

#wpsp-slider-section {
    padding-top: 15px!important;
}

#wpsp-slider-section .wpsp-product-title {
    margin-top: 25px!important;
    margin-bottom: 0px;
	line-height: 22px!important;
}


#wpsp-slider-section .wpsp-cart-button a:not(.sp-wqvpro-view-button):not(.sp-wqv-view-button) {
	border-radius: 25px!important;
	padding: 4px 14px!important;
	text-transform: uppercase;
}

.home-product-slider {
    margin: 30px 0;
    display: block;
    float: left;
    width: 100%;
}


.slick-slider .slick-list {
    padding-top: 25px;
    padding-bottom: 25px;
}

.wpsp-product-image {
    margin: 0 25px;
}

.home-categories {
	margin-top: 25px;
	display: flex;
	overflow-x: auto;
	width: 100%;
	height: 80px;
}

.home-categories-slider {
    min-width: 1050px;
    flex-shrink: 0;
    width: 100%;
	scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}

.home-categories a {
    width: 9%;
    margin: 0 1%;
    text-align: center;
    padding: 10px 1%;
    border-radius: 35px;
    color: #fff;
	font-size: 15px;
	line-height: 17px;
	font-weight: 700;
    text-decoration: none !important;
	
	display: flex;
    justify-content: center;
    align-items: center;
	float: left;
	min-height: 50px;
}



/* IN THIS SERIES */

.upsells.products .slick-slider .slick-list {
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
}

.upsells.products .wpsp-slider-section::before {
    content: '';
    display: none;
}

/* forces slider containing less than 4 products to align to the left rather than center. */
.upsells.products .slick-track {
	margin-left: 0!important;
}




@media (max-width: 1000px) {
	.site-info img { height: 50px; }
}










.home-lower-wrapper {
    float: left;
    width: 100%;
    margin-top: 50px;
}

.home-lower-block {
	float: left;
	width: 31.333%;
	margin: 0 1%;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
}


@media (min-width: 768px) and (max-width: 1099px) {
	.home-lower-block.callout { width: 48%; margin: 0 1%; }
	.home-lower-block.newsletter { width: 98%; margin: 30px 1% 0; }
}

@media (max-width: 1530px) {
	.social-container { padding-bottom: 20px; }
}

@media (max-width: 1099px) {
	.home-blog { width: 100%; margin-right: 0; }
	.home-instagram { width: 48%; margin-left: 0; margin-right: 2%; }
	.home-twitter { width: 48%; margin-left: 2%; margin-right: 0; }
}











.onsale {
    display: none;
}




/* DISABLES CLICKING ON DUMMY PRODUCTS */

.product.type-product.post-102,
.product.type-product.post-90,
.product.type-product.post-89 {
    pointer-events: none;
}






/* CATEGORY VIEW */

.woocommerce-products-header__title.page-title {
	text-align: center;
}

.image-wrap {
	padding: 0 50px;
    margin-bottom: 15px;
	height: 440px;
	display: table-cell;
	vertical-align: middle;
}

.slick-slide a.wpsp-product-image {
	height: 410px;
	display: table-cell!important;
	vertical-align: middle;
}

.listing-authorname {
    color: #58595B;
}



ul.products li.product .woocommerce-loop-product__title {
    color: #1584CC;
	font-weight: 600;
}



ul.products li.product img {
	margin: 0 auto;
	padding: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none);
    box-shadow: none;
	width: auto;
	max-width: 100%;
}

ul.products li.product .button {
    color: #fff;
    background-color: #af1a42;
    border: 1px solid #af1a42;
	line-height: 19px;
	font-size: 14px;
	font-weight: 700;
	padding: 4px 14px;
}

ul.products li.product .button:hover {
    color: #fff;
    border: 1px solid #970c32;
}

ul.products li.product .woocommerce-loop-product__title {
	margin-bottom: 0;
	margin-top: 10px;
	font-size: 17px;
}

ul.products li.product h2 {
	font-size: 15px;
}






/* PRODUCT PAGE */



/* Product page gallery image border */
.single-product div.product .woocommerce-product-gallery .flex-viewport {
	border: 1px solid #31b8bd;
	height: auto!important;
	padding: 30px 0;
}


/* Product page gallery thumbnails */
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	width: 20%;
	float: left;
	margin-right: 5%;
}

/* Product page gallery thumbnail images */
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
	opacity: 1;
}

.pswp__caption {
    display: none;
}

.stock.in-stock {
    display: none;
}

.stock.out-of-stock::before {
    display: none;
}

.woocommerce-grouped-product-list-item__price p.stock.out-of-stock {
    margin-bottom: 0;
	float: right;
	font-size: 14px;
	padding-top: 1px;
}

p.stock.available-on-backorder {
    float: right;
    margin-bottom: 0;
}

.single-product h1.product_title {
    font-size: 40px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
}

.single-product .product-subtitle h3 {
    font-size: 20px;
	margin-bottom: 0;
	line-height: 26px;
}

.single-product h1.product_title,
.single-product .product-subtitle h3,
.single-product .product-author h4 {
	margin-right: 10px;
}

.single-product .product-subtitle {
    display: block;
    clear: both;
    max-width: 75%;
}

@media (max-width: 1063px) {
	.single-product .product-subtitle { max-width: none; }
}

.single-product .product-author {
    clear: both;
}

.single-product .product-author h4 {
    font-size: 17px;
	color: #1584cc;
    display: inline-block;
}

.related > h2:first-child {
	font-size: 23px;
}



.flex-viewport .woocommerce-product-gallery__wrapper {
	border: 0;
	padding: 0;
}



.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
	width: 100%;
}



/* Hides grouped price range */
.single-product.grouped-product div.product p.price {
    display: none;
}


.single-product .product-publication-date {
    float: left;
    padding-top: 20px;
	font-size: 18px;
}

.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
    padding: 10px 15px 10px 50px;
    background-color: #f5f4f3;
    border-radius: 8px;
    color: #58595B;
    clear: both;
    border: 1px solid #1584cc;
}

.woocommerce-message::before, .woocommerce-info::before, .woocommerce-error::before, .woocommerce-noreviews::before, p.no-comments::before {
    top: 10px;
    left: 20px;
    color: #af1a42;
}

.single-product .description-wrapper {
	clear: both;
	padding: 0 5%;
	margin-bottom: 50px;
}

.single-product .wrapper-press-reviews-manual {
    float: right;
    width: 30%;
	margin-left: 5%!important;
	margin-bottom: 25px!important;
}

.single-product .press-reviews-manual-inner {
	border: 1px solid #1584cc;
	padding: 20px;
	max-width: none!important;
	width: 100%;
	float: left;
}

.single-product .description-wrapper div.wrapper-media-manual {
    clear: both;
    margin-top: 25px;
    display: block;
}


@media (max-width: 1100px) {
	.single-product .wrapper-press-reviews-manual { width: 40%; }
}

@media (max-width: 767px) {
	.single-product .wrapper-press-reviews-manual { width: 100%; margin-left: 0!important; margin-bottom: 35px !important; float: none; }
}

.single-product .description-wrapper h2 {
	display: none;
}

.single-product .description-wrapper .products h2 {
	display: block;
}

.single-product .description-wrapper div {
    margin: 0 0 1.41575em;
}

.woocommerce-product-details__short-description {
    font-size: 14px;
    font-style: italic;
	font-weight: 700;
    margin: 10px 0;
	padding: 0 10px 10px 0px;
	float: left;
	display: block;
	width: 100%;
}

button.alt, .button.alt {
	background: #af1a42;
	text-transform: uppercase;
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	border-radius: 40px;
}


.related > h2:first-child, .upsells > h2:first-child {
	text-align: center;
	margin-top: 30px;
	font-size: 32px;
	font-weight: 600;
	text-transform: uppercase;
}

.up-sells.upsells.products {
    margin-top: 40px;
}




/* Grouped product overriding work */

.single-product .woocommerce-grouped-product-list-item {
    float: left;
    width: 31.333%;
    margin: 0 2% 0 0;
	border: 2px solid #1584cc;
	border-radius: 7px;
	padding: 20px 15px;
}

.single-product .woocommerce-grouped-product-list {
	margin-top: 15px;
    margin-bottom: 25px;
    float: left;
    width: 100%;
}

.single-product .woocommerce-grouped-product-list label {
    font-weight: 600;
    font-size: 20px;
}

.single-product .woocommerce-grouped-product-list label.eBook::before {
	content: '';
	background: url('images/ebook-icon.png') no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
	width: 40px;
	height: 40px;
	display: block;
	background-size: 40px 40px;
	float: left;
	margin-right: 10px;
	margin-top: -2px;
}

.single-product .woocommerce-grouped-product-list label.Audiobook::before {
	content: '';
	background: url('images/audiobook-icon.png') no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
	width: 40px;
	height: 40px;
	display: block;
	background-size: 40px 40px;
	float: left;
	margin-right: 10px;
	margin-top: -2px;
}

.single-product h4.product_format {
	font-weight: 600;
	font-size: 20px;
}

.single-product h4.product_format.eBook::before {
	content: '';
	background: url('images/ebook-icon.png') no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
	width: 40px;
	height: 40px;
	display: block;
	background-size: 40px 40px;
	float: left;
	margin-right: 10px;
	margin-top: -2px;
}

.single-product h4.product_format.Audiobook::before {
	content: '';
	background: url('images/audiobook-icon.png') no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
	width: 40px;
	height: 40px;
	display: block;
	background-size: 40px 40px;
	float: left;
	margin-right: 10px;
	margin-top: -2px;
}


@media (max-width: 1092px) {
	.single-product .woocommerce-grouped-product-list {
		margin-bottom: 0;
		width: 100%;
		margin-right: 0;
	}
}

.single-product .cart.grouped_form .single_add_to_cart_button.button {
    float: left;
	margin-top: 53px;
	font-weight: 600;
}

.single-product .product-format {
    font-weight: 700;
}

/* Hides the grouped product child title in grouped table */
.single-product .woocommerce-grouped-product-list-item__label {
	display: none;
}

.single-product div.product form.cart .quantity {
	padding-top: 8px;
    margin-bottom: 25px;
}

/* Hides simple product buy button if it appears in grouped table */
.woocommerce-grouped-product-list .button.product_type_simple {
    display: none;
}

.woocommerce-grouped-product-list.group_table p.choose-format {
    margin-bottom: 10px;
    font-weight: 600;
    margin-top: 0;
	font-size: 18px;
}








/* CHECKBOX HACKING */

#toggle {
    width: 100%;
    background: gray;
    position: absolute;
    height: 50px;
    top: 0;
	left: 0;
	opacity: 0;
}



.control-me {
    width: 100%;
    background: rebeccapurple;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -999;
}

.control-me::after {
    content: "0";
    font-size: 100px;
	background: #fff;
	display: inherit;
	width: 100%;
	color: transparent;
}
#toggle:checked ~ .control-me::after {
    content: "1";
	background: #7ec2ee;
	display: inherit;
	width: 100%;
	color: transparent;
}

.visually-hidden {
    position: absolute;
    left: -100vw;
    
    /* Note, you may want to position the checkbox over top the label and set the opacity to zero instead. It can be better for accessibilty on some touch devices for discoverability. */
}

.format-help {
    float: right;
    cursor: pointer;
    z-index: 999;
    position: relative;
    font-size: 12px;
    font-weight: 700;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 50%;
	border: 1px solid #1584cc;
	background: #fff;
}

.format-help:focus {
	border: 1px solid #1584cc;
}


.single-product div.product form.cart {
	margin-bottom: 0;
	padding: 0;
}

.single-product .description-wrapper div.format-details {
    margin: 0;
}


.single-product div.product form.cart .quantity {
    margin-right: 0;
}









@media (max-width: 1092px) { 
	.single-product .cart.grouped_form .single_add_to_cart_button.button { margin-top: 20px; }
}






.single-post .hentry .entry-header {
    border-bottom: 0;
    text-align: center;
}

.hentry .entry-header {
	border-bottom: 0;
}



/* BLOG SEARCH RESULTS */

.widget .widget-title, .widget .widgettitle {
    border-bottom: 0;
    margin-bottom: 0px;
}


.archive.date .alpha .archive.category .alpha, .search-results .alpha {
    font-size: 25px;
}

.search-results article {
    margin-bottom: 30px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	padding: 25px;
}

.search-results h1 {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
	.archive.date.right-sidebar .content-area,
	.archive.category.right-sidebar .content-area,
	.post-template-default.single.single-post .content-area,
	.search-results.right-sidebar .content-area { width: 70%; }
	
	.search-results.post-type-archive-product.right-sidebar .content-area { width: 100%; }
	
	.archive.date.right-sidebar .content-area .entry-content img,
	.archive.category.right-sidebar .content-area .entry-content img { max-width: 400px; margin-right: 0; margin-left: 0; }
	
	.search-results .wp-post-image { max-width: 400px; margin-right: 0; margin-left: 0; margin-bottom: 25px; }

}

.archive.date.right-sidebar .content-area article,
.archive.category.right-sidebar .content-area article {
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
	padding: 25px;
}










/* BASKET */

table:not(.has-background) th {
    background-color: #1584cc;
	color: #fff;
}

table.cart .product-thumbnail img {
	max-width: 80px;
}

table.cart td.actions {
    background: #f5f4f3;
    padding: 20px;
}

table.cart dl.variation {
    font-size: 14px;
	margin: 0;
}

table.cart {
    margin-bottom: 0;
}

table.cart dt.variation-AuthorName {
    display: none;
}

table.cart .variation dt {
    float: left;
    margin-right: 5px;
}

table.cart dl.variation dd {
    margin: 0;
}

button.alt, .button.alt {
    text-transform: none;
	border-radius: 50px;
	font-weight: 600;
}

.wc-proceed-to-checkout .button.checkout-button {
	font-size: 25px;
	line-height: 30px;
}

#payment .place-order .button {
	max-width: 425px;
	padding: 10px;
	font-size: 25px;
	line-height: 30px;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .widget-area .widget a.button.alt:hover {
    background-color: #77122d;
    border-color: #77122d;
    color: #fff;
}

table.cart td.actions .coupon {
    border-bottom: 0;
}

.wc-forward::after {
	display: none;
}









/* CHECKOUT */

.woocommerce-billing-fields label {
    padding-bottom: 10px;
}

#payment .place-order .button {
    font-size: 25px;
}

.woocommerce-message a, .woocommerce-info a, .woocommerce-error a, .woocommerce-noreviews a, p.no-comments a {
    color: #1584cc;
}

.woocommerce-message a:hover, .woocommerce-info a:hover, .woocommerce-error a:hover, .woocommerce-noreviews a:hover, p.no-comments a:hover {
    color: #77122d;
}

.woocommerce-message .button, .woocommerce-info .button, .woocommerce-error .button, .woocommerce-noreviews .button, p.no-comments .button {
    color: #1584cc;
}

.woocommerce-message .button:hover, .woocommerce-info .button:hover, .woocommerce-error .button:hover, .woocommerce-noreviews .button:hover, p.no-comments .button:hover {
    color: #77122d;
}

.woocommerce-order-received .uk-shipping-note {
	display: none;
}










/* MY ACCOUNT */

.woocommerce-form.woocommerce-form-login.login {
    max-width: 800px;
    margin: 0 auto; 
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul {
    border-top: 1px solid #1584CC;
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul li {
    border-bottom: 1px solid #1584CC;
}















/* SITE MAP */

.sitemap-column {
    float: left;
    width: 48%;
	margin: 20px 1%;
}





/* MOBILE MENU */

button.menu-toggle {
	border: 0;
	font-size: 0;
	margin-top: 25px;
	
	position: absolute;
	right: 50px;
	z-index: 9999999999999!important;
}

button.menu-toggle::after, button.menu-toggle::before, button.menu-toggle span::before {
	/*background-color: #fff;*/
	background-color: #1584CC;
	height: 3px;
    width: 25px;
}

button.menu-toggle::before {
    -webkit-transform: translateY(-7px);
    -ms-transform: translateY(-7px);
    transform: translateY(-7px);
}

button.menu-toggle::after {
    -webkit-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
}





@media (min-width: 768px) {
	
	.site-header {
		padding-top: 10px;
	}
	
    #masthead .col-full {
        display: flex;
        align-items: center;
		max-width: none; /* removes a max width only for header */
    }

    #masthead .main-navigation {
        text-align: right;
		margin-bottom: 15px;
    }
	
	.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
		padding: 0.55em 1.41575em;
	}

	.woocommerce-active .site-header div.site-branding {
		width: 40%;
		margin-right: 0;
		margin-bottom: 0;
	}
	
	.header-my-account {
		width: 35%;
		text-align: right;
		font-size: 13px;
	}
	
	.woocommerce-active .site-header .site-search {
		width: 20%;
		margin-bottom: 0;
		margin-left: 1%;
	}
	
	.site-search form {
		width: 100%;
		float: right;
	}
	
	.header-social {
		width: 96px;
		margin-left: 10px;
	}
				
	.col-full {
		max-width: 1600px;
	}
	
	.site-header {
		border-bottom: 0;
	}
	
	.site-header .site-branding img {
		max-width: 330px;
		margin-top: 10px;
	}
	
	.woocommerce-active .site-header .main-navigation {
		width: 90%;
		margin-right: 0;
	}
	
	.woocommerce-active .site-header .site-header-cart {
		width: 18%;
		margin: 0 0 0 20px;
	}
	
	.site-header-cart .cart-contents::after {
		line-height: 23px;
		font-size: 23px;
	}
	
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
		padding: 0 /*15px*/25px;
		font-size: 20px;
	}
	
	.footer-widgets {
		padding-top: 0;
		border-bottom: 0;
	}
	
	.right-sidebar .content-area {
		width: 100%;
		float: left;
		margin-right: 0;
	}
	
	.single-product div.product .woocommerce-product-gallery {
		width: 32%;
		margin-right: 2%;
	}
	
	.single-product div.product .summary {
		width: 66%;
	}
	
	.storefront-sorting select {
		padding: 10px;
	}

	.woocommerce-result-count {
		padding: 14px 5px;
	}
	
	/* My Account */
	.page-template-template-fullwidth-php .woocommerce-MyAccount-content {
		width: 73.9130434783%;
		float: right;
		margin-left: 4.347826087%;
		margin-right: 0;
	}
	
	.page-template-template-fullwidth-php .woocommerce-MyAccount-navigation {
		width: 21.7391304348%;
		float: left;
		margin-left: 0;
	}
	
	.site-header-cart .cart-contents {
		padding: 0 0 15px 0;
		text-align: right;
	}
	
	table.cart th, table.cart td {
		padding: 15px;
	}
	
	.storefront-sorting {
		margin-bottom: 15px;
	}
	
	.page-template-template-fullwidth-php .cart-collaterals .cart_totals { 
		width: 30%;
		min-width: 425px;
	}
	
	.woocommerce-pagination { padding: 10px 0; }
}

.storefront-primary-navigation {
	margin-top: 17px;
}

@media (min-width: 768px) and (max-width: 1000px) {
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { padding: 0 10px; font-size: 14px; }
	.col-full { padding: 0; }
}

@media (min-width: 768px) and (max-width: 1170px) {
	.site-header-cart .cart-contents .count { display: none; }
}

@media (max-width: 1130px) {
	.header-my-account { width: 33%; }
}

@media (max-width: 1050px) {
	.header-my-account { width: 30%; }
}

@media (max-width: 767px) {
	
	.site-branding {
		width: 99%;
	}
	
	.site-header .custom-logo-link img {
		margin: 0 auto;
	}
	
	.header-social {
		display: none;
	}
	
	.site-header {
		background: #fff;
	}
	
	#menu-main-navigation-mobile {
		padding-top: 25px;
	}
	
	.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle {
		/*color: #fff*/ color: #1584cc;
	}
	
	.main-navigation ul li a:hover, .site-title a:hover, ul.menu li a:hover, .site-branding h1 a:hover, button.menu-toggle:hover, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle:hover {
		color: #1584CC;
	}
	
	.site-header ul.menu li.current-menu-item > a {
		color: #fff;
	}
	
	.main-navigation ul li a {
		padding: 7px 0;
	}
	
	.header-my-account {
		display: none;
	}

	.home-blog { 
		width: 100%;
		margin: 20px 0;
	}
	
	.home-instagram {
		width: 100%;
		margin: 20px 0;
	}
	
	.home-twitter {
		width: 100%;
		margin: 20px 0%;
	}
	
	
	.home-lower-wrapper {
		margin-top: 0;
	}
	
	.home-lower-block {
		width: 100%;
		margin: 20px 0;
	}
	
	.site-footer .copyright {
		text-align: left;
		padding: 20px 0 50px 0;
	}
	
	.single-product .woocommerce-grouped-product-list-item {
		float: left;
		width: 100%;
		margin: 0 0 10px;
	}
	
	.single-product h1.product_title, .single-product .product-subtitle, .single-product .product-author {
		max-width: none; margin-right: 0; 
	}
	
		
	.single-product .product-publication-date {
		padding-top: 0; width: 100%; 
	}
	
	.single-product .product-imprint {
		float: left;
		margin: 10px 0;
	}
	
	.woocommerce-cart-form .actions .button {
		width: 100%;
	}
	
	.slick-slide a.wpsp-product-image {
		padding: 8%;
	}
	
	.media-logo {
		width: 100%;
		min-height: 0;
		margin-right: 0;
		margin-bottom: 30px;
	}
	
	.footer-widgets .widget_nav_menu {
		margin-bottom: 20px;
	}
	
	.header-widget-region .widget {
		font-size: 14px;
		line-height: 19px;
		padding: 10px 45%;
	}
	
	#cookie-law-info-again {
		display: none!important;
	}
	
	#wpsp-slider-section .wpsp-product-title a {
		font-size: 15px!important;
	}
	
	.parent-pageid-30 .entry-header { float: none; margin-right: 0; }
	.parent-pageid-30 h1 { margin-top: 0; text-align: center; }
	
	.related > h2:first-child, .upsells > h2:first-child { margin-bottom: 30px; }
	
	.woocommerce-cart-form #coupon_code { margin-bottom: 20px; }
	
	table.cart td.actions { padding: 20px 20px 28px 20px; }
	
	.wc-proceed-to-checkout .button.checkout-button { max-width: 425px; margin: 0 auto; }

}


@media (max-width: 500px) {
	.site-info img { float: none; margin: 5px 2%; height: 62px; }
}




/* Storefront footer mobile menu */

.storefront-handheld-footer-bar {
	border-top: 0;
}

.site-footer .storefront-handheld-footer-bar a:not(.button):not(.components-button) {
	background: #1584cc;
	color: #fff;
}

.site-search .widget_product_search form input[type="search"] {
	border-radius: 15px;
	border-color: #1584CC;
}




/* MAIN MENU SIZE FIXES */

@media (max-width: 1335px) {
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { font-size: 17px; }
}

@media (max-width: 1160px) {
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { font-size: 17px; padding: 0 10px; }
}

@media (max-width: 1040px) {
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { font-size: 17px; padding: 0 5px; }
}

@media (max-width: 767px) {
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { font-size: 17px; padding: 6px 5px; }
}




/* HIDES GOOGLE BUY NOW BUTTONS OF PRODUCT PAGE */

.single-product #wc-stripe-payment-request-wrapper {
    display: none !important;
}

.single-product #wc-stripe-payment-request-button-separator {
    display: none !important;
}




/* Hides annoying 'Edit' button when logged in */
.edit-link {
	display: none;
}


















.header-categories {
  background-color: #fff;
  width: 100%;
  z-index: 3;
  border-bottom: 1px solid #1584CC;
}

.header-categories ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header-categories li {
	margin-bottom: 8px;
}

.header-categories li a {
  display: block;
  padding: 15px 20px;
  background: #00ced7;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
}

.header-categories li a:hover,
.header-categories .menu-btn:hover {
  background-color: #77122d;
}

.header-categories .logo {
  display: block;
  float: left;
  font-size: 23px;
  padding: 10px 0 10px 11%;
  text-decoration: none;
  color: #58585a;
  width: 89%;
  text-align: center;
  font-weight: 700;
}

@media (max-width: 470px) {
	.header-categories .logo { font-size: 18px; }
}

/* menu */

.header-categories .menu-categories {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header-categories .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 0;
  position: relative;
  user-select: none;
  margin: 0;
  width: 5%;
}

.header-categories .menu-icon .navicon {
  background: #58585a;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header-categories .menu-icon .navicon:before,
.header-categories .menu-icon .navicon:after {
  background: #58585a;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header-categories .menu-icon .navicon:before {
  top: 5px;
}

.header-categories .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header-categories .menu-btn {
  display: none;
}

.header-categories .menu-btn:checked ~ .menu-categories {
  max-height: 570px;
}

.header-categories .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header-categories .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header-categories .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header-categories .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header-categories .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}



/* Product slider fix for mobiles */
.wpsp-slider-section #sp-woo-product-slider-pro95.wpsp-product-section {
    margin-left: 0!important;
}

.glassboxx-info {
    clear: both;
    display: block;
    padding-top: 20px;
    font-size: 14px;
}

.simple-glassboxx-info {
    clear: both;
    display: block;
    font-size: 14px;
	padding-top: 0;
    padding-bottom: 50px;
}


@media (max-width: 767px) {
	.site-header { width: 100%; }
	.header-widget-region { margin-top: 105px; }
	
	table.cart .product-thumbnail img { max-width: 250px; }
}


@media (min-width: 768px) {
	/* TO FIX: MINICART DROPDOWN WIDTH */
	/*.site-header-cart .widget_shopping_cart { min-width: 230px; }*/
	.site-header-cart .cart-contents .count { margin-right: 10px; }
}



